## helma.util
Class XmlUtils

    java.lang.Object
      helma.util.XmlUtils

    public class XmlUtils

extends java.lang.Object

Constructor Summary
`XmlUtils()`

Method Summary
`static org.w3c.dom.html.HTMLDocument` `parseHtml(java.lang.Object obj)`
`static org.w3c.dom.Document` `parseXml(java.lang.Object obj)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XmlUtils

    public XmlUtils()

Method Detail

### parseXml

    public static org.w3c.dom.Document parseXml(java.lang.Object obj)
                                         throws org.xml.sax.SAXException,
                                                java.io.IOException,
                                                javax.xml.parsers.ParserConfigurationException

  Parameters:
    `obj` - ...
  Returns:
    ...
  Throws:
    `org.xml.sax.SAXException` - ...
    `java.io.IOException` - ...
    `javax.xml.parsers.ParserConfigurationException` - ...

### parseHtml

    public static org.w3c.dom.html.HTMLDocument parseHtml(java.lang.Object obj)
                                                   throws java.io.IOException,
                                                          org.xml.sax.SAXException

  Parameters:
    `obj` - ...
  Returns:
    ...
  Throws:
    `java.io.IOException` - ...
    `org.xml.sax.SAXException`

Copyright © 1998-1998-${year} Helma.org. All Rights Reserved.